/*
 * Emigre web font kit 568ed7546d5c6
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/WebFonts/Brothers/Bold-and-Bold-Alternates
 *
 * © 2016 Emigre, Inc
 */

@font-face {
    font-family: 'brothbol';
    src: url('brothers/brothbol-020415006EmigreWebOnly.eot');
    src: url('brothers/brothbol-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
url('brothers/brothbol-020415006EmigreWebOnly.woff2') format('woff2'),
url('brothers/brothbol-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brothbolalt';
    src: url('brothers/brothbolalt-020415006EmigreWebOnly.eot');
    src: url('brothers/brothbolalt-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
url('brothers/brothbolalt-020415006EmigreWebOnly.woff2') format('woff2'),
url('brothers/brothbolalt-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 4, 2013 */

@font-face {
    font-family: 'adobe_garamond_proitalic';
    src: url('agaramondpro-italic/agaramondpro-italic-webfont.eot');
    src: url('agaramondpro-italic/agaramondpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('agaramondpro-italic/agaramondpro-italic-webfont.woff') format('woff'),
url('agaramondpro-italic/agaramondpro-italic-webfont.ttf') format('truetype'),
url('agaramondpro-italic/agaramondpro-italic-webfont.svg#adobe_garamond_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 5, 2013 */

@font-face {
    font-family: 'adobe_garamond_proregular';
    src: url('agaramondpro-regular/agaramondpro-regular-webfont.eot');
    src: url('agaramondpro-regular/agaramondpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('agaramondpro-regular/agaramondpro-regular-webfont.woff') format('woff'),
url('agaramondpro-regular/agaramondpro-regular-webfont.ttf') format('truetype'),
url('agaramondpro-regular/agaramondpro-regular-webfont.svg#adobe_garamond_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}